.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.306000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.360000px;}
.ws1{word-spacing:0.560000px;}
._6{margin-left:-8.256000px;}
._5{margin-left:-7.200000px;}
._4{margin-left:-5.907600px;}
._0{margin-left:-4.472000px;}
._3{margin-left:-2.509200px;}
._1{margin-left:-1.310400px;}
._2{width:1.398800px;}
.fc3{color:rgb(153,162,165);}
.fc2{color:rgb(204,82,24);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs5{font-size:24.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:28.104610px;}
.y39{bottom:33.232337px;}
.y3e{bottom:59.294786px;}
.y3d{bottom:123.426294px;}
.y25{bottom:178.020062px;}
.y24{bottom:179.626040px;}
.y23{bottom:202.109728px;}
.y22{bottom:224.593416px;}
.y21{bottom:245.471127px;}
.y20{bottom:247.077104px;}
.y1f{bottom:267.954815px;}
.y1e{bottom:290.438503px;}
.y1d{bottom:292.044481px;}
.y1c{bottom:312.922191px;}
.y1b{bottom:314.528169px;}
.y38{bottom:319.346102px;}
.y1a{bottom:335.405880px;}
.y19{bottom:337.011857px;}
.y37{bottom:341.829791px;}
.y18{bottom:357.889568px;}
.y17{bottom:359.495546px;}
.y36{bottom:364.313479px;}
.y16{bottom:380.373256px;}
.y15{bottom:381.979234px;}
.y35{bottom:386.797167px;}
.y14{bottom:402.856944px;}
.y13{bottom:404.462922px;}
.y34{bottom:409.280855px;}
.y12{bottom:425.340633px;}
.y11{bottom:426.946610px;}
.y10{bottom:447.824321px;}
.yf{bottom:449.430299px;}
.y33{bottom:452.642254px;}
.y32{bottom:454.248232px;}
.ye{bottom:471.913987px;}
.y31{bottom:475.125942px;}
.y30{bottom:476.731920px;}
.yd{bottom:494.397675px;}
.y2f{bottom:497.609630px;}
.y2e{bottom:499.215608px;}
.yc{bottom:515.275386px;}
.yb{bottom:516.881363px;}
.y2d{bottom:521.699296px;}
.ya{bottom:537.759074px;}
.y9{bottom:539.365052px;}
.y8{bottom:560.242762px;}
.y7{bottom:561.848740px;}
.y2c{bottom:565.060695px;}
.y2b{bottom:566.666673px;}
.y6{bottom:582.726450px;}
.y5{bottom:584.332428px;}
.y2a{bottom:587.544383px;}
.y29{bottom:589.150361px;}
.y4{bottom:605.210138px;}
.y3{bottom:606.816116px;}
.y28{bottom:610.028072px;}
.y27{bottom:611.634049px;}
.y26{bottom:634.117738px;}
.y2{bottom:650.177515px;}
.y1{bottom:672.661203px;}
.y43{bottom:812.074685px;}
.y42{bottom:831.346417px;}
.y3f{bottom:899.957640px;}
.y44{bottom:917.414297px;}
.y41{bottom:1020.616514px;}
.y40{bottom:1047.596940px;}
.y45{bottom:1066.189023px;}
.y3c{bottom:1117.887052px;}
.y3b{bottom:1162.854429px;}
.y3a{bottom:1207.821805px;}
.h7{height:17.304000px;}
.h3{height:25.956000px;}
.h4{height:25.998047px;}
.ha{height:28.840000px;}
.h9{height:31.724000px;}
.h8{height:34.608000px;}
.h2{height:37.492000px;}
.h5{height:40.376000px;}
.h6{height:69.216000px;}
.h1{height:1283.176207px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.x7{left:96.618350px;}
.x1{left:126.613036px;}
.x2{left:133.753052px;}
.x3{left:451.095697px;}
.x4{left:500.192524px;}
.x5{left:507.332541px;}
.xc{left:746.587731px;}
.x6{left:753.632031px;}
.x8{left:772.083270px;}
.xa{left:773.659376px;}
.xb{left:780.876158px;}
.x9{left:784.399995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.254051pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.298883pt;}
.ws1{word-spacing:0.464930pt;}
._6{margin-left:-6.854391pt;}
._5{margin-left:-5.977667pt;}
._4{margin-left:-4.904676pt;}
._0{margin-left:-3.712795pt;}
._3{margin-left:-2.083217pt;}
._1{margin-left:-1.087935pt;}
._2{width:1.161328pt;}
.fs5{font-size:19.925556pt;}
.fs2{font-size:28.227872pt;}
.fs1{font-size:29.888335pt;}
.fs8{font-size:33.209261pt;}
.fs7{font-size:36.530187pt;}
.fs6{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs4{font-size:79.702226pt;}
.y0{bottom:23.333333pt;}
.y39{bottom:27.590533pt;}
.y3e{bottom:49.228400pt;}
.y3d{bottom:102.472400pt;}
.y25{bottom:147.797867pt;}
.y24{bottom:149.131200pt;}
.y23{bottom:167.797867pt;}
.y22{bottom:186.464533pt;}
.y21{bottom:203.797867pt;}
.y20{bottom:205.131200pt;}
.y1f{bottom:222.464533pt;}
.y1e{bottom:241.131200pt;}
.y1d{bottom:242.464533pt;}
.y1c{bottom:259.797867pt;}
.y1b{bottom:261.131200pt;}
.y38{bottom:265.131200pt;}
.y1a{bottom:278.464533pt;}
.y19{bottom:279.797867pt;}
.y37{bottom:283.797867pt;}
.y18{bottom:297.131200pt;}
.y17{bottom:298.464533pt;}
.y36{bottom:302.464533pt;}
.y16{bottom:315.797867pt;}
.y15{bottom:317.131200pt;}
.y35{bottom:321.131200pt;}
.y14{bottom:334.464533pt;}
.y13{bottom:335.797867pt;}
.y34{bottom:339.797867pt;}
.y12{bottom:353.131200pt;}
.y11{bottom:354.464533pt;}
.y10{bottom:371.797867pt;}
.yf{bottom:373.131200pt;}
.y33{bottom:375.797867pt;}
.y32{bottom:377.131200pt;}
.ye{bottom:391.797867pt;}
.y31{bottom:394.464533pt;}
.y30{bottom:395.797867pt;}
.yd{bottom:410.464533pt;}
.y2f{bottom:413.131200pt;}
.y2e{bottom:414.464533pt;}
.yc{bottom:427.797867pt;}
.yb{bottom:429.131200pt;}
.y2d{bottom:433.131200pt;}
.ya{bottom:446.464533pt;}
.y9{bottom:447.797867pt;}
.y8{bottom:465.131200pt;}
.y7{bottom:466.464533pt;}
.y2c{bottom:469.131200pt;}
.y2b{bottom:470.464533pt;}
.y6{bottom:483.797867pt;}
.y5{bottom:485.131200pt;}
.y2a{bottom:487.797867pt;}
.y29{bottom:489.131200pt;}
.y4{bottom:502.464533pt;}
.y3{bottom:503.797867pt;}
.y28{bottom:506.464533pt;}
.y27{bottom:507.797867pt;}
.y26{bottom:526.464533pt;}
.y2{bottom:539.797867pt;}
.y1{bottom:558.464533pt;}
.y43{bottom:674.210000pt;}
.y42{bottom:690.210000pt;}
.y3f{bottom:747.173200pt;}
.y44{bottom:761.666267pt;}
.y41{bottom:847.348000pt;}
.y40{bottom:869.748000pt;}
.y45{bottom:885.183733pt;}
.y3c{bottom:928.105067pt;}
.y3b{bottom:965.438400pt;}
.y3a{bottom:1002.771733pt;}
.h7{height:14.366326pt;}
.h3{height:21.549489pt;}
.h4{height:21.584398pt;}
.ha{height:23.943877pt;}
.h9{height:26.338265pt;}
.h8{height:28.732652pt;}
.h2{height:31.127040pt;}
.h5{height:33.521428pt;}
.h6{height:57.465305pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.x7{left:80.215600pt;}
.x1{left:105.118133pt;}
.x2{left:111.046000pt;}
.x3{left:374.513867pt;}
.x4{left:415.275600pt;}
.x5{left:421.203467pt;}
.xc{left:619.840667pt;}
.x6{left:625.689067pt;}
.x8{left:641.007867pt;}
.xa{left:642.316400pt;}
.xb{left:648.308000pt;}
.x9{left:651.233600pt;}
}
